body, div, h1, h2, h3, p, a, span, ul, li {
  margin: 0;
  padding: 0;
  font-weight: normal;
  text-decoration: none;
}

body {
  font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
  font-size: 16px;
}

h1,
h2 {
  font-size: 1.4em;
  margin-bottom: 10px;
}

p {
  line-height: 1.3em;
}

#container {
  width: 100%;
}

#content {
  clear: both;
  margin: 20px 7%;
}

#callout,
#servicepreview,
#christchurch, {
  clear: both;
  margin: 20px 7%;
}

/*box class*/
article {
  overflow: hidden;
  background-color: #3a3a3a;        /*box grey*/
  margin-bottom: 20px;
  padding: 1em;
}
article h1,
article h2 {
  text-transform: uppercase;
  font-size: 1.3em;
  margin-bottom: 10px;
}
article h2 {
  border-top: 1px solid #e2e2e2;
  padding-top: 20px;
}
article h1,
article h2,
article li,
article p {
  color: white;
}
article ul {
  margin-bottom: 10px;
}
article li {
  margin: 0 0 2px 1em;
}
article p {
  margin-bottom: 20px;
}
article a {
  clear: both;
  display: block;
  float: right;
  height: 2em;
  line-height: 2em;
  padding: 1%;
  text-align: center;
  color: black;

  width: 50%;
  background-color: #bbbbbb;        /*button grey*/

  border-radius: 0.4em;
  -moz-border-radius: 0.4em;
  -webkit-border-radius: 0.4em;

  -webkit-box-shadow: inset 0.2em 0.2em 0.2em #f2f2f2, 0px 1px 3px rgba(0, 0, 0, 0.53);
  -moz-box-shadow:    inset 0.2em 0.2em 0.2em #f2f2f2, 0px 1px 3px rgba(0, 0, 0, 0.53);
  box-shadow:         inset 0.2em 0.2em 0.2em #f2f2f2, 0px 1px 3px rgba(0, 0, 0, 0.53);
}
article a:hover,
article a:active {
  background-color: #e2e2e2;
  
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.53);
  -moz-box-shadow:    0px 1px 3px rgba(0, 0, 0, 0.53);
  box-shadow:         0px 1px 3px rgba(0, 0, 0, 0.53);
}

/*call now*/
p.callnow {
  text-transform: uppercase;
  color: #fb202f;                     /*red*/
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
  font-size: 1.4em;
  border-bottom: 2px solid #fb202f;
  border-top: 2px solid #fb202f;
  padding: 10px 0;
}




/*---- header ----*/
header {
  overflow: hidden;
  margin-bottom: 15px;
}

header h1 {
  margin: 20px 7%;
}

h1 a {
  display: block;
  text-indent: -9999px;
  background: url(../images/logo-mobile.png) no-repeat;
  background-size: 100%;
  min-height: 162px;
  width: 100%;
  background-position: 50%;
}
@media 
only all and (min-device-pixel-ratio: 2),
only all and (-webkit-min-device-pixel-ratio: 2){
  h1 a  {
    background-image: url(../images/logo-mobile@2x.png);
    background-size: 200%;
  }
}

nav {
  background-color: #bbbbbb;
  display: block;
  padding: 8px 7%;
  overflow: hidden;
}
nav li {
  display: inline;
  text-align: center;
}

nav a {
  color: black;
  display: block;
  float: left;
  height: 3em;
  line-height: 3em;
  padding: 1%;
  margin: 1%;
  width: 44%;
  background-color: white;

  border-radius: 0.6em;
  -moz-border-radius: 0.6em;
  -webkit-border-radius: 0.6em;

  -webkit-box-shadow: inset -0.05em -0.05em 0.2em #b4b4b4, 0px 1px 3px rgba(0, 0, 0, 0.53);
  -moz-box-shadow:    inset -0.05em -0.05em 0.2em #b4b4b4, 0px 1px 3px rgba(0, 0, 0, 0.53);
  box-shadow:         inset -0.05em -0.05em 0.2em #b4b4b4, 0px 1px 3px rgba(0, 0, 0, 0.53);
}
nav a.mobilefirst {
  margin-right: 4%;
}
nav a:hover,
nav a:active,
nav a.active {
  background-color: #e2e2e2;
  
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.53);
  -moz-box-shadow:    0px 1px 3px rgba(0, 0, 0, 0.53);
  box-shadow:         0px 1px 3px rgba(0, 0, 0, 0.53);
}
nav a.active:hover {
  cursor: auto;
}

/*---- content ----*/

/*callout*/
hgroup {
  margin-bottom: 20px; 
}
#callout h2{
  font-size: 1.1em;
}


/*christchurch*/
#christchurch h1 {
  font-size: 1.6em;
}


/*footer nav*/
#footernav {
  background-color: #bbbbbb;
  display: block;
  padding: 0 5%;
}

#footernav ul {
  margin: 0;
  padding: 5px 0;
  list-style-type: none;
  text-align: center;
}

#footernav li {
  display: inline;
}

#footernav a {
  color: black;
  display: block;
  height: 2.5em;
  line-height: 2.5em;
  padding: 1%;
  margin: 10px 1%;
  width: 98%;
  background-color: white;

  border-radius: 0.6em;
  -moz-border-radius: 0.6em;
  -webkit-border-radius: 0.6em;

  -webkit-box-shadow: inset -0.05em -0.05em 0.2em #b4b4b4, 0px 1px 3px rgba(0, 0, 0, 0.53);
  -moz-box-shadow:    inset -0.05em -0.05em 0.2em #b4b4b4, 0px 1px 3px rgba(0, 0, 0, 0.53);
  box-shadow:         inset -0.05em -0.05em 0.2em #b4b4b4, 0px 1px 3px rgba(0, 0, 0, 0.53);
}
#footernav a:hover,
#footernav a:active,
#footernav a.active {
  background-color: #e2e2e2;

  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.53);
  -moz-box-shadow:    0px 1px 3px rgba(0, 0, 0, 0.53);
  box-shadow:         0px 1px 3px rgba(0, 0, 0, 0.53);
}
#footernav a.active:hover {
  cursor: auto;
}

/*contact*/
#contactdetails h2 {
  margin-top: 20px;
}
#contactdetails p {
  margin-bottom: 5px;
}
form {
  overflow: hidden;
}
form label {
  display: block;
  margin-bottom: 5px;
}
form input,
form textarea {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  font-family: inherit;
  font-size: inherit;
}

form input[type="submit"]{
  clear: both;
  display: block;
  float: right;
  height: 2.5em;
  padding: 1%;
  text-align: center;
  color: black;
  margin: 10px 0;

  width: 50%;
  background-color: #bbbbbb;        /*button grey*/

  border-radius: 0.4em;
  -moz-border-radius: 0.4em;
  -webkit-border-radius: 0.4em;

  -webkit-box-shadow: inset 0.1em 0.1em 0.1em #f2f2f2, 0px 1px 3px rgba(0, 0, 0, 0.53);
  -moz-box-shadow:    inset 0.1em 0.1em 0.1em #f2f2f2, 0px 1px 3px rgba(0, 0, 0, 0.53);
  box-shadow:         inset 0.1em 0.1em 0.1em #f2f2f2, 0px 1px 3px rgba(0, 0, 0, 0.53);
}

#contactdetails .emailstatus {
  margin-bottom: 20px;
}
#contactdetails .emaillink2 {
  margin: 10px 0 20px 0; 
}
#contactdetails a {
    color: #000000;
    text-decoration: underline;
}
#contactdetails a:hover {
  color: #3A3A3A;
}


/*---- footer ----*/

footer {
  background-color: #3a3a3a;        /*box grey*/
  text-align: center;
  padding: 6px 0;
}
footer p {
  margin: 0;
  color: white;
  margin-bottom: 5px;
}
footer a {
  color: white;
  text-decoration: underline;
  display: block;
  margin: 10px 0; 
}
footer a:hover,
footer a:active {
  color: #e2e2e2;
}
